CVE-2021-20508 – IBM Security Secret Server up to 11.0 could allow a remote attacker to obtain sensitive in …

Vuln ID: CVE-2021-20508

Published:  2021-09-14  14:15:09Z

Description: IBM Security Secret Server up to 11.0 could allow a remote attacker to obtain sensitive information when a detailed technical error message is returned in the browser. This information could be used in further attacks against the system. IBM X-Force ID: 199322.

Source: NVD.NIST.GOV